Discover what the world is thinking. Join us at Think 2018 | March 19–22 | Las Vegas
Get $500 USD off registration with any purchase in IBM Marketplace

Technical details

Software requirements

IBM Tivoli® Monitoring 6.3.0.2 is a prerequisite for IBM OMEGAMON for Messaging on z/OS. It requires one of the following operating systems and supports the following software.

  • Operating system -- z/OS® 1.12, z/OS 1.13, z/OS 2.1, z/OS 2.2
  • Software -- IBM Integration Bus 9.0 and 10.0 and future fix packs
  • Software -- IBM MQ 9.0
  • Software -- IBM MQ Appliance 8.0 and future fix packs
  • Software – WebSphere® MQ for z/OS 7.1 and future fix packs
  • Software -- WebSphere Message Broker 8.0 and future fix packs

Hardware requirements

No hardware requirements are specified for IBM OMEGAMON for Messaging on z/OS.